Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/core/platform_settings/network-connectivity/{protocol} \ --header 'Authorization: Bearer <token>'
{ "success": true, "response_time_ms": 123, "message": "<string>", "details": { "timeout": 123, "host": "<string>", "port": 123, "url": "<string>", "status_code": 123, "response_headers": {}, "response_body": "<string>" } }
Test TCP or HTTP connectivity to a specified host
Bearer token authentication. Format: 'Bearer '
Successful Response
Show child attributes
Was this page helpful?